lib64gcr-devel-3.18.0-1pclos2015.x86_64.rpm


Advertisement

Description

lib64gcr-devel - Development files and headers for gcr

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gcr-devel
Package version 3.18.0
Package release 1pclos2015
Package architecture x86_64
Package type rpm
Installed size 3.09 MB
Download size 3.09 MB
Official Mirror ftp.nluug.nl
Thi package contains the development files and headers for gcr.

Alternatives

Package Version Architecture Repository
lib64gcr-devel - - -

Requires

Name Value
devel(libcairo(64bit)) -
devel(libgck-1(64bit)) -
devel(libgcr-base-3(64bit)) -
devel(libgcrypt(64bit)) -
devel(libgdk-3(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-3(64bit)) -
devel(libp11-kit(64bit)) -
devel(libpango-1.0(64bit)) -
lib64gcr3_1 = 3.18.0-1pclos2015
pkgconfig -
pkgconfig(gck-1) -
pkgconfig(gcr-base-3) -
pkgconfig(gcr-ui-3) -
pkgconfig(gio-2.0) -
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(gtk+-3.0) -
pkgconfig(p11-kit-1) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libgck-1(64bit)) -
devel(libgcr-base-3(64bit)) -
devel(libgcr-ui-3(64bit)) -
gnome-keyring-devel = 3.18.0-1pclos2015
lib64gcr-devel = 3.18.0-1pclos2015
lib64gcr-devel(x86-64) = 3.18.0-1pclos2015
libgcr-devel = 3.18.0-1pclos2015
pkgconfig(gck-1) = 3.18.0
pkgconfig(gcr-3) = 3.18.0
pkgconfig(gcr-base-3) = 3.18.0
pkgconfig(gcr-ui-3) = 3.18.0

Obsoletes

Name Value
gnome-keyring-devel < 3.18.0

Download

Type URL
Binary Package lib64gcr-devel-3.18.0-1pclos2015.x86_64.rpm
Source Package gcr-3.18.0-1pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64gcr-devel rpm package:
    # apt-get install lib64gcr-devel

See Also

Package Description
lib64gcr3_1-3.18.0-1pclos2015.x86_64.rpm Library for integration with the gnome keyring system
lib64gcrypt-devel-1.5.6-1pclos2016.x86_64.rpm Development files for GNU cryptographic library
lib64gcrypt11-1.5.6-1pclos2016.x86_64.rpm GNU Cryptographic library
lib64gd-devel-2.1.1-4pclos2016.x86_64.rpm The development libraries and header files for gd
lib64gd-static-devel-2.1.1-4pclos2016.x86_64.rpm Static GD library
lib64gd2-2.0.35-5pclos2011.x86_64.rpm A library used to create PNG, JPEG, or WBMP images
lib64gd3-2.1.1-4pclos2016.x86_64.rpm A library used to create PNG, JPEG, or WBMP images
lib64gda4.0-devel-4.2.9-1pclos2011.x86_64.rpm GNU Data Access Development
lib64gda4.0_4-4.2.9-1pclos2011.x86_64.rpm GNU Data Access Development
lib64gdal-devel-2.1.2-1pclos2016.x86_64.rpm Development files for using the GDAL library
lib64gdal-static-devel-2.1.2-1pclos2016.x86_64.rpm Development files for using the GDAL library
lib64gdal20-2.1.2-1pclos2016.x86_64.rpm Libraries required for the GDAL library
lib64gdamm4.0-devel-4.1.3-1pclos2011.x86_64.rpm Headers for developing programs that will use gda
lib64gdamm4.0_13-4.1.3-1pclos2011.x86_64.rpm Main library for gdamm
lib64gdata-devel-0.12.0-1pclos2012.x86_64.rpm Development files for libgdata
Advertisement
Advertisement